uuid: dce8e0e2-8855-420f-a047-5d07ad75a484
langcode: en
status: true
dependencies: {  }
countryCode: LB
format: |-
  %recipient
  %organization
  %addressLine1
  %addressLine2
  %locality %postalCode
requiredFields: {  }
uppercaseFields:
  - locality
administrativeAreaType: null
localityType: city
dependentLocalityType: null
postalCodeType: postal
postalCodePattern: '(?:\d{4})(?: ?(?:\d{4}))?'
postalCodePrefix: null
